<app-loader [shown]="showSpinner"></app-loader>

<div *ngIf="user" id="user-about" class="card m-3 p-2 px-3 d-flex flex-column">

    <div class="d-flex justify-content-start">
        <span>Nom</span>
        <span>{{user.name}}</span>
    </div>

    <div class="d-flex justify-content-start">
        <span>Date de naissance</span>
        <span>{{user.anniversary|date:'dd MMMM yyy'}}</span>
    </div>

    <div class="d-flex justify-content-start">
        <span>Adresse e-mail</span>
        <span>{{user.email}}</span>
    </div>

    <div class="d-flex justify-content-start">
        <span>Identifiant</span>
        <span>{{user.pseudo}}</span>
    </div>


</div>
